body {
  background-image: url("../image/background.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  font-family: sans-serif;
}

.container {
  width: 1030px;
  margin: 0 auto;
}


.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 51px;
  margin-bottom: 17px;
}

.flex {
  display: flex;
  align-items: end;
  text-decoration: none;
}

.flex:hover .header-logo {
  content: url("../image/logorad.png");
}

.flex:hover .bgc {
  color: #F26522;
}

.header-title {
  font-weight: bold;
  font-size: 29px;
  color: #FFFFFF;
}

.header-info {
  display: flex;
  flex-direction: column;
  align-items: end;
  gap: 25px;
}

.header-info-text {
  text-decoration: none;
  font-size: 18px;
  color: #FFFFFF;
  transition: 0.3s;
}

.header-info-text:hover {
  color: #F26522;
}

.header-subtitle {
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
}

.header-logo {
  margin-right: 8px;
}

.table {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  grid-template-rows: repeat(2, 240px);
  grid-gap: 37px 67px;
  margin-bottom: 50px;
}

.content {
  display: grid;


}

.content:hover .content-title-text {
  color: #F26522;
  transition: 0.3s;

}

.content:hover .content-hover {
  /*display: block;*/
  max-height: 55px;
  opacity: 1;
  height: 55px;
}

.content-img {
  position: relative;
}

.content-hover {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 11px 16px 12px 16px;
  box-sizing: border-box;
  opacity: 0;
  /*display: none;*/
  transition: 0.3s;
  max-height: 0;
  width: 100%;
  height: 55px;
  background: #F26522;
  position: absolute;
  left: 0;
  bottom: 0;
}

.content-hover-from {
  display: grid;
  grid-gap: 10px;
}

.content-title {
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  color: white;
}

.from {
  font-size: 10px;
  color: #FFFFFF;
}

.price {
  font-size: 20px;
  color: #FFFFFF;
}

.details {
  align-self: end;
  position: relative;
  padding-right: 20px;
  color: #FFFFFF;
}

.details::after {
  content: '\203A';
  position: absolute;
  height: 20px;
  font-size: 31px;
  bottom: 5px;
  right: 0px;
}

img {
  width: 100%;
  height: 100%;
}

.copyright {
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  margin-bottom: 15px;
}

.content-link {
  text-decoration: none;
  font-size: 18px;
  color: #FFFFFF;
}







